#div2 {
	background-color: grey;
	height: 70px;
}
.stump {
	font-style: italic;
	margin-top: 0px;
	color: white;
}
.input{
	margin-top: 25px;
}

.entertain,.sports,.login,.drive{
	color: white;
		font-style: italic;
}
.imgClass{
	width: 300px;
	height: 400px;
}
#div2{
	position: ;
}